OVH Community, your new community space.

php en fc4 + plesk 8


remunante
04/10/2007, 17:13
Saludos a toda la comunidad,
Quería saber si alguién sabe como poder actualizar el php de la version 5.0 que viene con el plesk a la 5.2. Lo necesito urgentemente pues algunas webs que tengo no funcionan con php 5.0.

El servidor es un superplan 2007 + fedora core 4 + plesk 8.


Gracias por todo.